Subject: Re: [PATCH 4/4] mingw: skip some tests in t9115 due to file name issues

From: Junio C Hamano <[email-masked]>
Date: Tue, 22 Mar 2016 15:57:00 -0700

Torsten Bögershausen <[email-masked]> writes:

> On 2016-03-22 21.44, Junio C Hamano wrote:
>> Torsten Bögershausen <[email-masked]> writes:
>> 
>>> On 2016-03-22 18.43, Johannes Schindelin wrote:
>>>> These two tests wanted to write file names which are incompatible with
>>>> Windows' file naming rules.
>>>>
>>>> Signed-off-by: Johannes Schindelin <[email-masked]>
>>>
>>> Is there a chance to squeeze in a precondition for HFS under Mac OS ?
>> 
>> So you want this squashed into it?
> Yes, please.

Dscho, I queued two out of these four, with a proposed fix-up patch
for each of them, on 'pu'; but I won't squash them together myself
without hearing from you as I do not test mingw or macosx.

Thanks.